.popupNotes {
           position: absolute; 
            background: #f0f0f0;
            padding: 10px;
            border: 2px solid #f9f9f9;
			width: 210px;
           z-index: 1;
            visibility: hidden;
			text-align: left;
			bottom: 0;
			margin-bottom: 24px;
}
.popupNotesDonation {

            background: #f0f0f0;

            border: 2px solid #f9f9f9;
			width: 210px;

            visibility: hidden;
			text-align: justify;
		position: absolute; 
}
.popupNotesBatchFunding {
            position: absolute;
            background: #f0f0f0;
            padding: 10px;
            border: 2px solid #f9f9f9;
			width: 225px;
            z-index: 1;
            visibility: hidden;
			text-align: left;
			bottom: 0;
			margin-bottom: 24px;
}
.popupNotesMed {
            position: absolute; 
            background: #f0f0f0;
            padding: 10px;
            border: 2px solid #f9f9f9;
			width: 330px;
            z-index: 1;
            visibility: hidden;
			text-align: left;
			bottom: 0;
			margin-bottom: 24px;
}
.popupNotesWide {
            position: absolute; 
            background: #f0f0f0;
            padding: 10px;
            border: 2px solid #fBfBfB;
			width: 420px;
            z-index: 1;
			text-align: left;
            visibility: hidden;
			bottom: 0;
			margin-bottom: 24px;
}
.popupNotesUltraWide {
            position: absolute; 
            background: #f0f0f0;
            padding: 10px;
            border: 2px solid #f9f9f9;
			width: 540px;
            z-index: 100;
			text-align: left;
            visibility: hidden;
			margin-left: 6px;
			margin-bottom: 24px;
			top: 0px;
}
#contentContainer table.popups {
	margin: 0;
	border: collapse;
	width: 300px;
}
#contentContainer table.popups td {
	padding: 3px;
	font-size: 10px;
	border-bottom: 1px solid #d3d3d3;
}
.popupNotesBatchFunding ul,.popupNotes ul, .popupNotesMed ul, .popupNotesWide ul, .popupNotesUltraWide ul {
	margin-left: 12px;
	margin-bottom: 6px;
}

.popupNotesBatchFunding li,.popupNotes li, .popupNotesMed li, .popupNotesWide li, .popupNotesUltraWide li {
	padding-bottom: 6px	
}

.popupNotesUltraWide2 {
  width: 700px;
}

.popupNotesUltraWide2 p, .popupNotesUltraWide2 ul{
  font-size: 11px;
  margin-top: 0;
}

.popupNotesUltraWide2 ul {
  padding-left: 30px;
}